.lockscroll{
	overflow-y:hidden;
}

.textcontainer{
	max-width: 900px;
}

.show720{
	display: none !important;
}

@media (max-width: 850px){
	.show600{
		display: inline-block !important;
	}
	.widebtn{
		width: 100% !important;
		padding: 15px 0px !important;
	}
}


.show720{
	display: none !important;
}
@media (max-width: 850px){
	.hide720{
		display: none !important;
	}
	.show720{
		display: inline-block !important;
	}
	.wide720{
		width: 100%;
	}
	.textcenter720{
		text-align: center;
	}
}

@media (max-width: 900px){
	.wide900{
		width: 100%;
	}
	.hide900{
		display: none !important;
	}
	.show900{
		display: inline-block !important;
	}
}

.show900{
	display: none;
}

.keeptogether {
white-space: nowrap;
}

.vmiddle{
	vertical-align: middle;
	display: table-cell;
}

.tcell{
	display: table-cell;
}

.mt75{
	margin-top: 75px;
}



.showdesk{
  	display: none;
}
.showmobile{
	display: inherit;
}

@media screen and (min-device-width: 640px){
  .showdesk{
  	display: inherit;
  }
  .showmobile{
  	display: none;
  }
}

@media screen and (max-device-width: 500px){
	#mobilemenu ul li a {
	font-size: 35px !important;
	font-size: 3.5rem !important;
	}
}
